/**
  CSS for styling all agents related elements
  
  Index :
  1. Agents loop
  2. Agents generic template
  3. Agents search form
  4. Agents list template
  5. Agents mini list template
  6. Agents profile page
  7. Agents profile listing template
  8. Agents profile contact template
  9. Agents property page author box
  10. Agents single photo carousel
  11. Agents inline photo template
  12. Agents grid template
  
  **/

/** 
  Agents loop 
  **/
#maincontent #content .agents-loop-main-container {
  padding: 0;
}

#maincontent #content .agents-loop-main-container .agents-title {
  margin-bottom: 20px;
  font-size: 24px;
  text-transform: uppercase;
}

#maincontent #content .agents-loop-main-container .agents-description {
  margin-bottom: 50px;
  font-size: 14px;
}

/**
  Agents teasers generic styling
  **/

.agents-value > span {
  margin-right: 3px;
}

.agents-label > .wp-icons-wrapper {
  display: inline-block;
}

.agents-label {
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  line-height: 22px;
  vertical-align: middle;
}

.agents-label .faplus,
.agents-label i {
  margin-right: 7px;
  font-size: 22px;
  line-height: 22px;
  vertical-align: middle;
}

.agents-element-price {
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  margin: 15px 3px 0 0;
  display: inline-block;
}

.agents-location {
  font-size: 14px;
  font-style: italic;
}

.post-social.agents-social {
  margin: 0 0 20px !important;
}

.agents-element-content {
  font-size: 18px;
  padding: 60px 20px 100px;
  text-align: center;
}

#page .agents-element-content > .text-underline {
  font-size: 30px;
  margin-bottom: 30px !important;
}

.agents-element-content > * {
  max-width: 700px;
  margin: 0 auto;
}

.agents-info {
  font-size: 13px;
  clear: both;
  margin: 30px 0;
}

.agents-info > div {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 6px;
}

.agents-info .agents-label,
.agents-info .agents-value {
  display: inline-block;
  font-style: normal;
  margin: 0;
}

.agents-info .agents-value {
  font-size: 13px;
  line-height: 20px;
  vertical-align: middle;
}

.agents-info .agents-label {
  position: relative;
}

.agents-info .agents-label > span {
  padding-right: 15px;
  font-size: 13px;
  line-height: 20px;
  vertical-align: middle;
}

.agents-info .agents-label > span:after {
  display: block;
  content: ':';
  top: 3px;
  right: 6px;
  position: absolute;
}

.agents-info .faplus > .fa,
.agents-info .faplus,
.agents-info i {
  font-size: 18px;
  line-height: 28px;
  margin-right: 8px;
  vertical-align: middle;
  width: 28px;
  height: 28px;
  text-align: center;
  vertical-align: middle;
}

.agents-info .faplus > .fa,
.agents-info .faplus i {
  margin-right: 0;
  text-align: center;
  vertical-align: middle;
  display: block;
}

.agents.multiple > * {
  border-color: inherit;
}

.agents.multiple .post-thumbnail {
  margin: 4px;
  padding: 0;
  overflow: hidden;
  position: relative;
}

.agents.multiple .post-thumbnail .imgLiquidFill {
  height: 320px;
  transition: all ease-out .3s;
  -webkit-transition: all ease-out .3s;
  -moz-transition: all ease-out .3s;
  -o-transition: all ease-out .3s;
  -ms-transition: all ease-out .3s;
}

.agents.multiple .post-thumbnail:hover .imgLiquidFill {
  transform: scale(1.05, 1.05);
  -webkit-transform: scale(1.05, 1.05);
  -moz-transform: scale(1.05, 1.05);
  -o-transform: scale(1.05, 1.05);
  -ms-transform: scale(1.05, 1.05);
}

.agents.multiple .post-title {
  font-size: 18px;
  line-height: 25px;
}

.agents.multiple .post-excerpt {
  font-size: 16px;
  border-top-width: 1px;
  border-top-style: solid;
  border-color: inherit;
  padding: 20px 0 0;
  margin: 20px 0;
}

.template-agents-grid .agents.grid {
  height: 100%;
}

/**
  Agents search form
  **/
#page .agents-search-form {
  padding: 0;
}

.agents-search-form label {
  font-size: 14px;
  text-transform: uppercase;
}

.agents-search-form select,
.agents-search-form textarea,
.agents-search-form input[type="text"],
.agents-search-form input[type="password"],
.agents-search-form input[type="datetime"],
.agents-search-form input[type="datetime-local"],
.agents-search-form input[type="date"],
.agents-search-form input[type="month"],
.agents-search-form input[type="time"],
.agents-search-form input[type="week"],
.agents-search-form input[type="number"],
.agents-search-form input[type="email"],
.agents-search-form input[type="url"],
.agents-search-form input[type="search"],
.agents-search-form input[type="tel"],
.agents-search-form input[type="color"],
.agents-search-form .uneditable-input {
  min-height: 42px;
  border-radius: 0;
  font-size: 14px;
  padding: 10px 15px;
  margin: 0;
}

.agents-search-form input[type="submit"] {
  float: none;
  display: block;
  margin: 30px auto 20px;
}

.agents-search-form .form-group {
  margin-bottom: 15px;
}

.agents-search-form .jvFloat {
  margin-top: 0;
}

.agents-search-form .jvFloat.active {
  margin-top: 50px;
}

.agents-search-form .jvFloat .placeHolder {
  top: -13px;
}

.gm-style .gm-style-iw {
  left: 0 !important;
  padding: 0 8px;
  width: 100% !important;
}

.gm-style-iw > div {
  max-width: 100% !important;
  width: 100%;
}

.gm-style-iw .agents-infobox {
  position: relative;
}

.gm-style-iw .agents-infobox .agents-element-photo {
  text-align: center;
}

.gm-style-iw .agents-infobox img {
  max-width: 300px !important;
  max-height: 300px !important;
  text-align: center;
}

.gm-style-iw .agents-infobox-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-size: 14px;
  z-index: 1;
}

.gm-style-iw + div {
  border-radius: 2px;
  right: 20px !important;
  top: 15px !important;
}

.gm-style-iw .agents-infobox-title {
  color: #fff;
  font-size: 18px;
}

#page .agents-search-form .help-block {
  font-size: 13px;
  line-height: 16px;
  margin-bottom: 15px;
  margin-top: -3px;
}

/** 
  Agents List 
  **/
.template-agents-list {
  margin-left: 0;
  margin-right: 0;
}

.agents-lists {
  width: 100%;
  margin-bottom: 30px;
}

.agents-lists .multiple.list .post-teaser-content {
  padding-top: 27px;
}

.agents-lists .post-social {
  margin-top: 30px !important;
}

.agents-lists .agents-info {
  clear: both;
  margin: 0 0 30px 0;
}

.agents-lists .agents-info > div {
  display: block;
}

#page .agents-lists .post-thumbnail .imgLiquidFill {
  height: 420px;
}

/**
  Agents Mini List 
  **/
.template-agents-mini-list {
  margin-left: -7px;
  margin-right: -7px;
}

.template-agents-mini-list .agents-mini-list {
  margin-bottom: 35px;
}

.template-agents-mini-list .post-thumbnail {
  margin-bottom: 0;
}

.template-agents-mini-list .agents-column {
  padding: 7px;
  overflow: hidden;
}

.template-agents-mini-list .agents-data {
  padding-left: 25px;
}

.template-agents-mini-list .post-title {
  font-size: 18px;
  margin-bottom: 3px;
}

.template-agents-mini-list .agents-location {
  font-size: 16px;
  font-style: normal;
  line-height: 20px;
  margin-top: 10px;
}

/**
  Agents Profile Page
  **/
.single.agents .agents-element-name {
  font-size: 23px;
  margin-bottom: 20px;
  line-height: 28px;
}

.single.agents .agents-element-name .agents-value span {
  margin-right: 5px;
}

.single.agents .agents-description {
  font-size: 18px;
  margin-bottom: 20px;
}

.single.agents .agents-element-photo {
  padding: 0 45px 0 15px;
  position: relative;
  text-align: center;
}

.single.agents .agents-element-photo img {
  position: relative;
  bottom: -80px;
  z-index: 1;
}

.single.agents .agents-element-phone {
  margin: 40px 0 20px;
}

.single.agents .agents-element-phone .agents-label .faplus,
.single.agents .agents-element-phone .agents-label i {
  width: 30px;
  text-align: center;
}

.single.agents .agents-element-phone .agents-label,
.single.agents .agents-element-phone .agents-value {
  font-size: 23px;
  margin-bottom: 20px;
  line-height: 28px;
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
}

.single.agents .post-social ul {
  text-align: left;
}

.single.agents .agents-info > div {
  display: block;
  width: 100%;
  vertical-align: top;
  margin-bottom: 8px;
}

.single.agents .agents-info .agents-label .faplus,
.single.agents .agents-info .agents-label i {
  width: 22px;
  height: 22px;
  line-height: 22px;
  font-size: 18px;
  vertical-align: middle;
  text-align: center;
  margin-right: 8px;
}

.single.agents .agents-info .agents-label .faplus i {
  margin-right: 0;
}

.single.agents .agents-info .agents-label span {
  position: static;
  padding: 0;
  font-size: 16px;
}

.single.agents .agents-info .agents-label > span:after {
  top: 1px;
  right: 12px;
}

.single.agents .agents-info .agents-label {
  padding-right: 25px;
  position: relative;
}

.single.agents .agents-info .agents-label,
.single.agents .agents-info .agents-value {
  display: inline-block;
  font-size: 16px;
  vertical-align: top;
  line-height: 22px;
}

.single.agents .agents-info .with-label .agents-label,
.single.agents .agents-info .with-label .agents-value {
  width: 50%;
}

.single.agents .agents-info .agents-value {
  margin-top: 1px;
}

/**
  Profile Listing
  **/
#agents-profile-listing {
  padding: 80px 20px 50px;
}

#agents-profile-listing .column {
  padding-left: 30px;
  padding-right: 30px;
}

#agents-profile-listing .agents-content-body,
#agents-profile-listing .agents-content-title {
  margin: 0 auto;
  max-width: 700px;
}

#agents-profile-listing .agents-content-title {
  padding-top: 60px;
}

#agents-profile-listing .agents-content-body {
  font-size: 18px;
  margin-bottom: 80px;
  text-align: center;
}

/**
  Profile Contact
  **/
#agents-profile-contact {
  padding: 0;
}

#agents-profile-contact .agents-element-contactform7 {
  padding: 40px 30px;
  margin-top: 60px;
  margin-bottom: 60px;
  border-radius: 4px;
}

#agents-profile-contact .agents-element-contactform7 .form-group {
  margin-bottom: 15px;
}

#agents-profile-contact .agents-element-contactform7 select,
#agents-profile-contact .agents-element-contactform7 textarea,
#agents-profile-contact .agents-element-contactform7 input[type="text"],
#agents-profile-contact .agents-element-contactform7 input[type="password"],
#agents-profile-contact .agents-element-contactform7 input[type="datetime"],
#agents-profile-contact .agents-element-contactform7 input[type="datetime-local"],
#agents-profile-contact .agents-element-contactform7 input[type="date"],
#agents-profile-contact .agents-element-contactform7 input[type="month"],
#agents-profile-contact .agents-element-contactform7 input[type="time"],
#agents-profile-contact .agents-element-contactform7 input[type="week"],
#agents-profile-contact .agents-element-contactform7 input[type="number"],
#agents-profile-contact .agents-element-contactform7 input[type="email"],
#agents-profile-contact .agents-element-contactform7 input[type="url"],
#agents-profile-contact .agents-element-contactform7 input[type="search"],
#agents-profile-contact .agents-element-contactform7 input[type="tel"],
#agents-profile-contact .agents-element-contactform7 input[type="color"],
#agents-profile-contact .agents-element-contactform7 .uneditable-input {
  min-height: 42px;
  border-radius: 4px;
  border: none;
  font-size: 14px;
  padding: 10px 15px;
  margin: 0;
}

#agents-profile-contact .agents-element-contactform7 textarea {
  height: 120px;
}

#agents-profile-contact .agents-element-contactform7 p {
  margin-bottom: 0;
  text-align: center;
}

#agents-profile-contact .agents-element-contactform7 .jvFloat .placeHolder.active {
  color: inherit;
}

#agents-profile-contact .agents-element-contactform7 .jvFloat.active {
  margin-top: 40px;
}

#agents-profile-contact .agents-element-contactform7 .wpcf7-submit {
  text-transform: uppercase;
  font-weight: bold;
  width: 80%;
  margin: 0 auto;
}

#agents-profile-contact .agents-element-maps {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
/**
#agents-profile-contact .agents-element-maps > .agents-value {
  width: 100%;
  height: 100%;
}

#agents-profile-contact .agents-element-maps .googlemaps-instances,
#agents-profile-contact .agents-element-maps .googlemaps-wrapper {
  height: 100% !important;
}

#agents-profile-contact .gomapMarker .agents-element-name {
  font-size: 14px;
  font-weight: bold;
  margin: 20px 0;
}
**/
#agents-profile-contact .gm-style .gm-style-iw {
  width: 300px !important;
}

#agents-profile-contact .gm-style-iw > div {
  max-width: 100% !important;
  width: 100%;
}

#agents-profile-contact .gm-style-iw .agents-infobox {
  position: relative;
}

#agents-profile-contact .gm-style-iw .agents-infobox img {
  max-width: 100%;
  width: 100%;
  vertical-align: top;
}

#agents-profile-contact .gm-style-iw .agents-element-photo {
  height: 100%;
  margin: 0;
  max-height: 100%;
  overflow: hidden;
}

#agents-profile-contact .gm-style-iw .agents-infobox-wrapper {
  width: 100%;
  padding: 10px;
  background: #BE195B;
  color: #fff;
}

#agents-profile-contact .gm-style-iw + div {
  border-radius: 2px;
}

#agents-profile-contact .gm-style-iw .agents-infobox-title {
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  margin: 0;
}

#agents-profile-contact .agents-infobox-link {
  border: 2px solid #fff;
  border-radius: 6px;
  color: #fff !important;
  display: table;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  margin-top: 20px;
  padding: 2px 12px;
  text-decoration: none;
  text-transform: none;
  z-index: 1;
}


/**
  Agents profile box in the property page
  **/
.media.agents-info-box {
  padding: 0;
  margin-bottom: 80px;
}

.media.agents-info-box .media-object {
  margin: 0;
  padding: 40px 30px;
  border: none;
  background: transparent;
}

.media.agents-info-box .media-body {
  margin: 0;
  padding: 40px;
}

.media.agents-info-box .agents-info {
  margin-top: 20px;
}

.media.agents-info-box .agents-element-name {
  font-size: 30px;
}

.media.agents-info-box .agents-element-location {
  font-style: italic;
}

/**
  Agents single photo template
  **/
.template-agents-custom-single-photo {
  padding: 0 !important;
  margin: 0 !important;
}

.template-agents-custom-single-photo .vertical-center {
  position: relative;
}

.template-agents-custom-single-photo .vertical-target {
  padding-top: 20%;
  padding-bottom: 30px;
}

.template-agents-custom-single-photo .agents-blockquote {
  padding: 60px 0;
  position: relative;
  text-align: center;
  max-width: 500px;
  float: none;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}

.template-agents-custom-single-photo .agents-blockquote:before,
.template-agents-custom-single-photo .agents-blockquote:after {
  display: block;
  position: absolute;
  left: 50%;
  font-size: 80px;
  height: 80px;
  margin-left: -20px;
  font-family: georgia, serif;
}

.template-agents-custom-single-photo .agents-blockquote:after {
  content: '“';
  top: -10px;
}

.template-agents-custom-single-photo .agents-blockquote:before {
  content: '”';
  bottom: -10px;
}

.template-agents-custom-single-photo .agents-description {
  font-size: 18px;
  margin-bottom: 20px;
}

.template-agents-custom-single-photo .agents-element-name {
  font-size: 24px;
}

.template-agents-custom-single-photo .agents-element-name span {
  margin-right: 5px;
}

.widget_vtcore_agents_widgets_list .template-agents-custom-single-photo {
  bottom: -20px;
}

.template-agents-custom-single-photo .post-thumbnail {
  margin: 0;
  padding: 0;
  position: relative;
  bottom: -3px;
}

.template-agents-custom-single-photo .post-thumbnail img {
  border-radius: 0 !important;
}

.template-agents-custom-single-photo .slick-slide {
  padding: 0;
}

.template-agents-custom-single-photo .slick-dots {
  float: none;
  margin: 0 auto;
  position: static;
}

.template-agents-custom-single-photo .slick-dots li:before {
  display: none;
}

.template-agents-custom-single-photo .slick-dots li {
  padding: 0;
}

.template-agents-custom-single-photo .slick-dots button {
  border-radius: 20px;
  width: 10px;
  height: 10px;
}

.template-agents-custom-single-photo + .pagination ul {
  text-align: center;
}

/**
  Agents inline photo template
  **/
.template-agents-custom-inline-photo .agents-custom-inline-photo {
  padding-top: 30px;
  padding-bottom: 0;
  position: relative;
}

.template-agents-custom-inline-photo .agents-element-name .agents-value span {
  margin-right: 5px;
}

.template-agents-custom-inline-photo .agents-custom-inline-photo > div {
  padding-bottom: 20px
}

.template-agents-custom-inline-photo .agents-custom-inline-photo .agents-column {
  display: block;
}

.template-agents-custom-inline-photo .agents-custom-inline-photo .post-thumbnail {
  margin-bottom: 0;
}

.template-agents-custom-inline-photo .agents-custom-inline-photo .post-thumbnail img {
  border: none;
  border-radius: 0;
  width: 100%;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all ease-out .3s;
  -webkit-transition: all ease-out .3s;
  -moz-transition: all ease-out .3s;
  -o-transition: all ease-out .3s;
  -ms-transition: all ease-out .3s;
}

.template-agents-custom-inline-photo.theme-initialized .agents-custom-inline-photo .agents-column {
  bottom: 0;
  left: 20px;
  position: absolute;
  right: 20px;
  overflow: hidden;
}

.template-agents-custom-inline-photo.theme-initialized .agents-custom-inline-photo .imgLiquidFill {
  max-height: 500px;
  background-size: 100% auto !important;
  background-position: center bottom !important;
}

.template-agents-custom-inline-photo .slick-prev,
.template-agents-custom-inline-photo .slick-next {
  bottom: 20px;
  top: auto;
  margin-top: 0;
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  width: auto;
  font-size: 20px;
}

.template-agents-custom-inline-photo .slick-prev:before,
.template-agents-custom-inline-photo .slick-next:before {
  left: 999999px;
  position: absolute;
}

.template-agents-custom-inline-photo .slick-prev {
  left: 0;
  width: 50%;
  text-align: right;
  padding-right: 40px;
}

.template-agents-custom-inline-photo .slick-next {
  right: 0;
  width: 50%;
  text-align: left;
  padding-left: 40px;
}


/**
  Agents grid and list mode
  **/
#page .template-agents-list.row {
  margin-left: -15px;
  margin-right: -15px;
}
.template-agents-mini-list figure.post-thumbnail img {
  width: auto;
  height: auto;
}

.template-agents-mini-list .agents-column.agent-photo {
  width: 88px;
  height: 88px !important;
  overflow: hidden;
  margin-bottom: 30px;
  border-radius: 100%;
  padding: 0;
  border-width: 4px;
  border-style: solid;
}
.agents-listing .material-style {
  margin-bottom: 60px;
}
.material-style .agents.multiple {
  height: 100%;
}
.material-style .agents.multiple .post-teaser-content {
  padding: 20px;
}
.material-style .agents.multiple .post-thumbnail {
  margin: -1px;
  max-height: 400px;
}

.material-style .agents.multiple .post-thumbnail .imgLiquidFill {
  height: 400px;
}
.material-style .agents.multiple .post-title {
  margin: 10px 0 18px;
  letter-spacing: 0.7px;
}

.material-style .agents.multiple .post-title .agents-value span {
  margin-right: 5px;
}

.material-style .agents.multiple .post-excerpt {
  margin: 0;
  padding: 10px 0 20px;
  border: none;
}

.material-style .agents.multiple .agents-info {
  margin: 0 0 10px;
}

.material-style .agents.multiple .agents-info > div {
  display: block;
  margin: 0;
}

.material-style .agents.multiple .agents-info i {
  font-size: 14px;
  margin: 0 4px 0 0;
  width: 20px;
  text-align: left;
}

.material-style .agents.multiple .post-teaser-thumbnail {
  padding: 0;
}
/** agents listing mode **/
.agents-list.material-style .post-teaser-thumbnail {
  padding: 0;
  height: 100%;
  position: relative;
  background-size: auto 100% !important;
}

.agents-list.material-style .post-teaser-thumbnail .teaser-hover {
  position: absolute;
  top: 0;
  left: 0;
}

/**
  Mini agents list
  **/
#page .template-agents-mini-list .agents-mini-list {
  margin-bottom: 0;
}

/**
  Agents single profile page
  **/
#maincontent .agents-singles.material-style.single .agents-element-maps {
  padding: 0;
}

#maincontent .agents-singles.material-style.single .agents-element-photo {
  padding: 0;
  margin-bottom: 30px;
}

#maincontent .agents-singles.material-style.single .agents-element-photo img {
  padding: 0;
  margin: 0;
  width: 100%;
  position: static;
}


#maincontent .agents-singles.material-style.single .agents-profile-box,
#maincontent .agents-singles.material-style.single .agents-listing {
  padding-bottom: 0;
}

#maincontent .agents-singles.material-style.single .agents-element-content {
  text-align: left;
  padding: 0;
}

#maincontent .agents-singles.material-style.single .agents-content-body,
#maincontent .agents-singles.material-style.single .agents-content-title {
  margin-bottom: 30px;
  max-width: 100%;
}

#maincontent .agents-singles.material-style.single .agents-content-body,
#maincontent .agents-singles.material-style.single .agents-content-title {
  margin-bottom: 30px;
}
#maincontent .agents-singles.material-style.single .agents-info-wrapper .agents-label {
  margin: 40px -60px;
  padding: 25px 60px;
}
#maincontent .agents-singles.material-style.single .agents-info-wrapper .agents-label i {
  margin-right: 10px;
}

#maincontent .agents-singles.material-style.single .agents-profile-box .agents-elements {
  margin: 0 0 40px;
}

#maincontent .agents-singles.material-style.single .agents-profile-box .agents-label {
  margin: 0 0 8px;
  display: block;
}

#maincontent .agents-singles.material-style.single .agents-profile-box .agents-label i {
  width: 20px;
  text-align: center;
  margin-right: 10px;
}

#maincontent .agents-singles.material-style.single .agents-listing.with-title,
#maincontent .agents-singles.material-style.single .agents-listing.with-description {
  padding-top: 0;
}

#maincontent .agents-singles.material-style.single .agents-listing .agents-content-title {
  margin: 0 -60px 40px;
  padding: 30px 60px;
  max-width: none;
}

#maincontent .agents-singles.material-style.single .agents-listing.with-description .agents-content-title {
  margin-bottom: 0;
}

#maincontent .agents-singles.material-style.single .agents-listing .agents-content-body {
  padding: 40px 0;
}


/**
  Property mini list
  **/
#page .property-mini-list .property-element-location * {
  display: inline-block;
  font-size: 14px;
  color: #7e848e;
  font-style: normal;
  line-height: 22px;
  vertical-align: middle;
}

#page .property-mini-list .property-element-location .property-value * {
  margin-right: 5px;
}

#page .property-mini-list .property-element-location .property-label i {
  font-size: 16px;
  margin: 0 10px 0 0;
}

#page .property-mini-list .property-element-location {
  margin-bottom: 5px;
}

#page .property-mini-list .post-title {
  color: #505050;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 5px;
}

#page .property-mini-list .property-price-currency,
#page .property-mini-list .property-price-price {
  font-size: 18px;
  font-weight: 600;
  line-height: 20px;
  vertical-align: bottom;
}

#page .property-mini-list .property-price-separator,
#page .property-mini-list .property-price-duration {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  vertical-align: bottom;
}

#page .property-mini-list .property-price-separator {
  margin-left: 3px;
}

#page .property-mini-list .property-mini-inner {
  padding-bottom: 15px;
  margin-bottom: 5px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: inherit;
}

@media (min-width: 420px) and (max-width: 768px) and (orientation: portrait) {
  #maincontent .agents-singles.material-style.single .agents-profile-box .agents-element-photo,
  #maincontent .agents-singles.material-style.single .agents-profile-box .agents-inner-profile {
    width: 50%;
    vertical-align: middle;
    display: inline-block;
    padding: 0 20px;
  }

  #maincontent .agents-singles.material-style.single .agents-profile-box .agents-bottom-profile > * {
    display: inline-block;
    padding: 0 10px;
    width: 33%;
    vertical-align: top;
  }

  #page .agents-singles.material-style.single .agents-profile-box .agents-value {
    font-size: 18px;
    line-height: 26px;
  }
}